{
    "require": {
        "workerman/workerman": "^4.2",
        "kornrunner/keccak": "^1.1",
        "simplito/elliptic-php": "^1.0",
        "workerman/globaldata": "^1.0",
        "workerman/http-client": "^2.2",
        "guzzlehttp/guzzle": "^7.10",
        "catfan/medoo": "^2.2"
    }
}
